@import url("../css2-1");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}

:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
  --orange-clr: #ff7c69;
}

.aboutsection {
  margin-top: 50px;
}

.aboutus_content1 h6 {
  /* border: 1px solid red; */
  color: var(--secondary-clr);
  font-weight: bold;
  position: relative;
  padding-left: 60px;
}
/* .aboutus_content1 h6 span {
    border: 1px solid var(--secondary-clr);
    
} */
.aboutus_content1 h6:before {
  content: "";
  border: 1px solid var(--secondary-clr);
  width: 50px;
  display: flex;
  position: absolute;
  top: 8px;
  left: 0;
}

.aboutus_content1 h1 {
  font-weight: bolder;
  margin-bottom: 30px;
}
.aboutus_content1 p {
  font-weight: bold;
  color: rgb(63, 63, 63);
  font-size: 20px;
}
.aboutus_content1 video {
  /* border: 1px solid red; */
  width: 80%;
  border-radius: 10px;
  height: auto;
  margin-top: 100px;
}
.video_frame {
  border-radius: 35% 65% 70% 30% / 67% 88% 12% 33%;
  background-color: #ededed;
  height: 80%;
}
.aboutus_content2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.aboutus_content2 img {
  /* border: 1px solid red; */
  width: 50%;
  height: auto;
  border-radius: 10px;
}

.aboutus_content2 ul li {
  list-style: none;
}

.aboutus_content2 ul {
  margin: 20px 0 50px -30px;
}
.aboutus_content2 ul li {
  list-style: none;
  color: #000;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 8px;
  display: flex;
  justify-content: start;
  align-items: center;
}
.aboutus_content2 ul li i {
  background-color: rgb(19, 5, 5);
  border-radius: 50%;
  padding: 6px;
  color: var(--white-clr);
  font-size: 14px;
  margin-right: 10px;
}

.aboutus_btn a {
  background-color: rgb(19, 5, 5);
  text-decoration: none;
  color: #fff;
  padding: 20px 30px;
  border-radius: 10px;
  word-spacing: 2px;
  letter-spacing: 1px;
}
.aboutus_btn a i {
  padding-left: 6px;
}

@media (max-width: 425px) {
  .aboutus_content1 h1 {
    font-weight: bolder;
    margin-bottom: 15px;
  }
  .aboutus_content1 p {
    font-size: 16px;
  }
  .aboutus_content1 video {
    /* border: 1px solid red; */
    width: 100%;
    margin-top: 60px;
  }
  .aboutus_content2 {
    padding-top: 40px;
  }
  .aboutus_content2 img {
    /* border: 1px solid red; */
    width: 70% !important;
  }

  .aboutus_content2 ul li {
    font-size: 16px;
  }
  .aboutus_content2 ul li i {
    font-size: 10px;
  }
  .aboutus_btn a {
    padding: 12px 22px;
  }

  .aboutsection_wrapper .row {
    flex-direction: column-reverse;
  }
}

@media (min-width: 376px) and (max-width: 480px) {
  .aboutus_content1 h1 {
    font-weight: bolder;
    margin-bottom: 15px;
  }
  .aboutus_content1 p {
    font-size: 16px;
  }
  .aboutus_content1 video {
    /* border: 1px solid red; */
    width: 100%;
    margin-top: 60px;
  }
  .aboutus_content2 {
    padding-top: 40px;
  }
  .aboutus_content2 img {
    /* border: 1px solid red; */
    width: 100% !important;
  }

  .aboutus_content2 ul li {
    font-size: 16px;
  }
  .aboutus_content2 ul li i {
    font-size: 10px;
  }
  .aboutus_btn a {
    padding: 12px 22px;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .aboutus_content1 h1 {
    font-weight: bolder;
    margin-bottom: 15px;
  }
  .aboutus_content1 p {
    font-size: 16px;
  }
  .aboutus_content1 video {
    /* border: 1px solid red; */
    width: 80%;
    margin-top: 60px;
  }
  .aboutus_content2 {
    padding-top: 40px;
  }
  .aboutus_content2 img {
    /* border: 1px solid red; */
    width: 70% !important;
  }

  .aboutus_content2 ul li {
    font-size: 16px;
  }
  .aboutus_content2 ul li i {
    font-size: 10px;
  }
  .aboutus_btn a {
    padding: 12px 22px;
  }
  .homeaboutpara {
    font-size: 11px;
  }
}

@media (min-width: 769px) and (max-width: 1280px) {
  .aboutus_content1 h1 {
    font-weight: bolder;
    margin-bottom: 15px;
  }
  .aboutus_content1 p {
    font-size: 16px;
  }
  .aboutus_content1 video {
    /* border: 1px solid red; */
    width: 100%;
    margin-top: 60px;
  }
  .aboutus_content2 {
    padding-top: 40px;
  }
  .aboutus_content2 img {
    /* border: 1px solid red; */
    width: 100% !important;
  }

  .aboutus_content2 ul li {
    font-size: 16px;
  }
  .aboutus_content2 ul li i {
    font-size: 10px;
  }
  .aboutus_btn a {
    padding: 12px 22px;
  }
}
